/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal6-reference.css, line 510.)
 */


div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0;
  padding: 0 0 0 10px; /* LTR */
  border-width: 0;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
/*  background: url(../images/tab-bar.png) repeat-x left bottom;*/
  border-bottom: 1px solid #c0ddea;
}

ul.primary li {
  float: left; /* LTR */
  margin: 0 5px;
  padding: 0;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ccc;
  border-radius: 4px 4px 0 0;
}

ul.primary li a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0 0 0 5px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;
  color: #888;
  background-color: transparent;
/*  background: url(../images/tab-left.png) no-repeat left -38px;*/
}

ul.primary li a .tab {
  display: block;
  height: 20px; /* 24px (parent) - 4px (padding) */
  margin: 0;
  padding: 4px 13px 0 6px;
  border-width: 0;
  line-height: 20px;
/*  background: url(../images/tab-right.png) no-repeat right -38px;*/
}
ul.primary li.active{
  background-color: #c0ddea;
  border-left: 1px solid #b9d7e0;
  border-top: 1px solid #aacae6;
  border-right: 1px solid #8db9e5;
  overflow-y: hidden;
  overflow-x: visible;
  /*box-shadow: 2px 6px 8px 0px #ddd;*/
}

ul.primary li a:hover,
ul.primary li a:focus {
  border-width: 0;
  background-color: transparent;
/*  background: url(../images/tab-left.png) no-repeat left -76px;*/
}

ul.primary li a:hover .tab,
ul.primary li a:focus .tab {
/*  background: url(../images/tab-right.png) no-repeat right -76px;*/
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  border-width: 0;
  color: #333;
  background-color: transparent;
  text-shadow: #333 2px 1px 1px;
  text-shadow: #fff 0px 1px 2px;
/*  background: url(../images/tab-left.png) no-repeat left 0;*/

}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab {
/*  background: url(../images/tab-right.png) no-repeat right 0;*/
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px; /* LTR */
  border-bottom: 1px solid #c0c0c0;
  list-style: none;
  white-space: nowrap;
  background-color: #c0ddea;
  /*background: url(../images/tab-secondary-bg.png) repeat-x left bottom;*/
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #7494A4;
  border-bottom: 1px solid #7494A4;
  text-decoration: none;
  color: #666;
  border-radius:  10px;
  background-color: #DBECF2;
  background-image: -webkit-linear-gradient(top, #fff,#c0ddea);

  /*background: url(../images/tab-secondary.png) repeat-x left -56px;*/
}

ul.secondary a .tab {
  display: block;
  height: 18px; /* 24px (parent) - 6px (padding) */
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

ul.secondary a:hover,
ul.secondary a:focus {
  background: url(../images/tab-secondary.png) repeat-x left bottom;
}

ul.secondary a.active,
ul.secondary a.active:hover,
ul.secondary a.active:focus {
  border: 1px solid #c0c0c0;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #bb;
  border-bottom: 1px solid #bb;
  /*color: #fff844;*/
  /*text-shadow: #000 2px 1px 5px;*/
  text-shadow: #fff 0px 1px 2px;
  color: #000;
  background-color: #eee;
  background: url(../images/tab-secondary.png) repeat-x left top;
  font-weight: bold;
  background-image: -webkit-linear-gradient(top, #fff,#ccc);
}
